@charset "UTF-8";

.popin_media_context_report_container {
  width: 100%;
}
.popin_media_context_report_container + .popin_media_context_report_container {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #ccc;
}
.popin_media_context_report * {
    box-sizing: border-box;
}

.inner {
    padding: 20px 7px;
    background: #fff;
}

.flex-pc4 {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    margin: 0 auto;
}

.popin_media_context_report_header {
}

.popin_media_context_report_header dl {
    display: inline-block;
    margin-right: 30px;
}

.popin_media_context_report_header dt {
    display: inline-block;
    background: #83A502;
    color: #fff;
    padding: 7px;
    font-size: 14px;
}

.popin_media_context_report_header dd {
    display: inline-block;
    font-size: 16px;
    margin-left: 2px;
}

.popin_media_context_report_context dt {

    background: #2553A4;
}


.popin_media_context_report_imp dt {

    background: #E38592;

}


.popin_media_context_report_cpm dt {

    background: #83A502;

}


.flex-pc4>div {
    width: calc((100% / 4) - 14px);
    margin: 0px 7px 30px;
}



.popin_media_context_report_cpm {
    margin-bottom: 6px;
}

.flex-pc4 .popin_media_context_report_cpm dt {
    display: inline-block;
    padding: 7px;
    font-size: 10px;
    color: #fff;
}

.flex-pc4 .popin_media_context_report_cpm dd {
    display: inline-block;
    font-size: 20px;
    margin-left: 2px;
}

.popin_media_context_report_img {
    margin-bottom: 6px;
    position: relative;

}

.popin_media_context_report_img::before {
    content: "";
    padding-top: 66%;
    display: block;
}

.popin_media_context_report_img img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;

}

.popin_media_context_report_description {
    margin-bottom: 6px;
    font-size: 14px;
    line-height: 140%;
}

.popin_media_context_report_media {
    margin-bottom: 6px;
    padding: 7px;
    font-size: 12px;
    text-align: right;
    color: gray;
}

.popin_media_context_report_genre {
    padding-left: 0;
}

.popin_media_context_report_genre li {
    list-style-type: none;
}

.popin_media_context_report_genre li span {

    display: inline-block;
    padding: 7px;
    background: #F2F2F2;
    font-size: 12px;
    margin-bottom: 4px;
}
